[mojosetup] CMake curses stuff [diff attached]

Ryan C. Gordon icculus at icculus.org
Tue Mar 2 01:17:00 EST 2010

> You are correct that in the ideal world, we'd set a version 2.8
> requirement, and use the new standard. I don't feel that adds anything
> over the config.h approach, but I do feel that it subtracts for
> certain users [until 2.8 becomes the standard version in ubuntu, fink,
> fedora, etc]

I'm not really a fan of the config.h approach (I didn't really care for 
it in autoconf, either). If the policy thing works for now, then we'll 
just use that until we can reasonably force a newer CMake.


More information about the mojosetup mailing list